<h2>Encuesta posterior al curso</h2>

<p>Esperamos que este curso haya sido una experiencia de aprendizaje valiosa para ti. Queremos escuchar tus comentarios para poder seguir mejorándolo. Recordarás que al comienzo del curso te pedimos que completaras la encuesta antes de iniciar el curso. Esta encuesta estableció un punto de referencia de los datos.</p>

<p>Esperamos que completes esta encuesta posterior al curso para que podamos evaluarlo y controlar nuestro progreso hacia la prosperidad continua. Haz clic en el botón naranja a la derecha para completar la encuesta posterior al curso.</p>

<p>(Para tu comodidad, la encuesta se abrirá en una nueva pestaña en tu navegador de Internet. Esta página permanecerá abierta para que puedas regresar fácilmente).</p>

<a href="https://american.co1.qualtrics.com/jfe/form/SV_5cAYZUrBIRN4GCV">Haz clic aquí</a>